/* USING @IMPORT IS BAD BUT THE SITE ONLY ALLOWS ONE STYLESHEET */

@import url("https://use.typekit.net/pht4hcm.css");
@font-face {
	font-family: 'Veneer';
	src: url('../fonts/subset-Veneer.woff2') format('woff2'), url('../fonts/subset-Veneer.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Veneer Clean';
	src: url('../fonts/veneer-clean.woff2') format('woff2'), url('../fonts/veneer-clean.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
html {
	font-family: "omnes-pro", sans-serif;
}
body {
	overflow: hidden;
}
main {
	padding-top: 5.9em;
}
main section {
	max-width: 100vw;
	min-width: 320px;
	margin: 0;
}

/* Navigation */

header {
	background: #FFD100;
	outline: 0.15em solid #fff;
	max-width: 100vw;
	height: 6.0em;
	transition: box-shadow .2s;
}
.header-logo {
	background: transparent;
	display: inline-block;
	height: 100%;
	padding: 0;
	vertical-align: middle;
	width: 8em;
}
.header-logo img {
	display: block;
	height: 100%;
	margin: 0 auto;
}
.navicon span:after {
	width: 2em;
}
.mobile-menu--active .navicon span:after {
	width: 2em;
	margin-left: 0;
}
header a,
footer a,
nav a {
	color: #000;
	text-decoration: none;
}
nav a:hover {
	background: rgba(0, 0, 0, 0);
}
.social_icons a {
	background: #DA291C;
	color: #ffd100;
	padding: 0.4em;
	border-radius: 2em;
}
.social_icons a:hover {
	background: #ac2016;
}
.social_icons a img {
	position: relative;
	top: -3px;
}
#back-to-top {
	color: #DA291C;
}
header button {
	color: #DA291C;
	text-decoration: none;
}
.ccpa_button {
	border-radius: 30px;
	padding: 5px 20px;
}
.nav--container {
	background: url(../images/site/yellowcurvedown.svg) bottom center / 110vw 330vw no-repeat;
}
.mobile-menu--active .nav--container {
	padding: 1em 0 4em;
}
header {
	box-shadow: 0 100vh 0 100vh rgba(0, 0, 0, 0)
}
.mobile-menu--active header {
	box-shadow: 0 100vh 0 100vh rgba(0, 0, 0, 0.75)
}
.nav--main,
.nav--featured,
.nav--secondary ul {
	font-family: "Veneer Clean", sans-serif;
}
.nav--featured {
	text-transform: uppercase;
	padding: 0 0.5em;
	background: none;
	top: 4.0em;
}
.nav--featured ul {
	max-width:20em;
	margin:auto;
}
.nav--featured li {
	flex-basis: 33%;
    text-align: center;
}
.nav--featured a {
	color: #000;
	padding: 0.5em;
}
.nav--featured a:hover {
	color: #DA291C;
	background: inherit;
}
.nav--featured .nav-item--current>a {
	text-decoration: underline;
}
.nav--main,
.nav--secondary {
	text-transform: uppercase;
}
.nav--main ul {
	color: #000;
	background: transparent;
}
.nav--mobile-extras {
	margin: 1em;
	text-align: center;
	border-top: 0.15em solid #fff;
}
.nav--mobile-extras a {
	text-transform: none;
	display: inline-block;
}
.nav--mobile-extras .social_icons {
	font-size: 1.5em;
	padding: 0.5em 0;
}
.nav--mobile-extras .social_icons a {
	margin: 0 0.1em;
	width: 1.1em;
	height: 1.1em;
}
.nav--mobile-extras p {
	margin: 0 -1em;
	font-size: 90%;
}
.nav--mobile-extras p a {
	text-decoration: underline;
	padding: 0.5em;
}

/*price spider overrides */

div.ps-client-logo.center>div>img {
	width: 115px !important;
	max-width: none;
	max-height: none;
	padding: 18px!important;
}
.ps-product-image>div>img {
	position: relative !important
}
@media (max-width:47.95em) and (min-aspect-ratio:10/7) {
	html {
		font-size: 3vh;
	}
	#search {
		top: 0;
		z-index: 199;
		padding: 1.125em 0 0;
	}
	#search::before {
		height: 0;
	}
	.page--search-results #search {
		top: 5.5em;
	}
	/* layering elements	*/
	.search--active header::before {
		content: '';
		background: #FFD100;
		width: 100%;
		position: fixed;
		height: 6.5em;
		top: 0;
		z-index: 99;
	}
	.search--active .nav--featured {
		position: fixed;
		z-index: 99;
	}
	.search--active #critical_communications~#search {
		margin-top: 0;
	}
	.search--active #critical_communications+header .nav--featured {
		margin-top: 3em;
	}
	.search--active header {
		z-index: auto;
		position: static;
		margin-bottom: -6.5em;
	}
	.header-logo {
		transition: opacity 0.15s;
	}
	.search--active .header-logo {
		opacity: 0;
	}
	header .content_wrapper {
		position: fixed;
		left: 1em;
		right: 1em;
		top: 0;
		z-index: 999;
	}
	#critical_communications+header .content_wrapper {
		margin-top: 3em;
	}
	.menu-button,
	.search-button {
		z-index: 9999;
	}
	.nav--container {
		height: calc(100vh - 5.5em);
	}
	.nav--container nav {}
	.mobile-menu--active .nav--container {
		padding: 1em 0;
	}
	.nav--mobile-extras .social_icons {
		display: inline-block;
		vertical-align: middle;
		margin: 1em;
	}
	.nav--mobile-extras p {
		margin: 1em;
		display: inline-block;
		vertical-align: middle;
	}
	header .content_wrapper {
		max-width: none;
	}
}
@media (max-width: 47.95em) {
	.nav--main .nav-item--current,
	.nav--main .nav-item--current-parent {
		font-weight: 400;
	}
}
@media (max-width:20em) {
	.nav--container nav {
		min-width: 300px;
	}
}
@media (min-width:48em) {
	header .content_wrapper {
		height: 100%;
	}
	.nav--container {
		background: transparent;
		box-shadow: none;
	}
	.nav--main ul div {
		background: rgba(0, 0, 0, 0);
		box-shadow:-1px 1px 0 0 #ffa, 1px 1px 0 0 #ffa;
		transition: max-height 0.2s;
	}
	.nav--main > ul > li:focus-within > div, 
	.nav--main ul > li:hover > div {
		max-height:30em;
	}
	.nav--main ul div>ul {
		background: #ffd100;
		padding-bottom:0;
	}
	.nav--main a::after {
		margin-top: -0.05em;
	}
	.nav--main a {
		white-space: nowrap;
	}
	.header-logo {
		margin-left: -1em;
	}
	.nav--main>ul>.nav-item--current::after,
	.nav--main>ul>.nav-item--current-parent::after {
		background: #DA291C;
		border-radius: 0.15em;
		content: '';
		display: block;
		height: 0.4em;
		position: absolute;
		bottom: 0.2em;
		left: 0.75em;
		right: 0.75em;
	}
	.nav--secondary .link--where-to-buy,
	.nav--secondary .link--promotions {
		padding-left: 2em;
		position: relative;
	}
	.nav--secondary .link--where-to-buy img,
	.nav--secondary .link--promotions img {
		width: 2em;
		height: 2em;
		position: absolute;
		top: 0.15em;
		left: 0.15em;
	}
	.nav--secondary .link--lwe {
		overflow:hidden;
		margin: 0em 0 -3em;
		height: 4em;
		width: 3.5em;
		color: transparent;
	}
	.nav--secondary .link--lwe img {
		width:3.66em;
		height:3em;
		margin-bottom: -2em;
		display:block;
	}
	.searchicon span {
		font-size: 0.9em;
	}
	.searchicon span::before {
		border-width: 0.15em;
	}
	.searchicon span::after {
		height: 0.25em;
	}
}

/* largest size */

@media (min-width:64em) {
	#back-to-top {
		top: -2em;
	}
	.nav--container {
		flex-grow: 1;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		align-self: center;
		height: 100%;
	}
	.nav--main,
	.nav--secondary {
		margin-top: 0;
		position: static;
		height: 100%;
	}
	.nav--main>ul>li,
	.nav--secondary>ul>li {
		padding: 1.4em 0;
		vertical-align: middle;
	}
	.nav--main>ul>.nav-item--current::after,
	.nav--main>ul>.nav-item--current-parent::after {
		bottom: 1.15em;
	}
	.search-button {
		margin: 0;
	}
	header nav {
		display: block;
	}
	.nav--secondary .link--lwe {
		margin: -1.25em 0;
		height: 4em;
	}
	.nav--secondary .link--lwe img {
		width:5.3em;
		height:4.2em;
		margin:0;
	}
}
.mobile-menu--active .kfr-tout--sticky,
.search--active .kfr-tout--sticky,
.mobile-menu--active main,
.search--active main {
	pointer-events: none;
}
footer {
	overflow: hidden;
	position: relative;
	background: #FFD100 left -2vw top -3vw / 105% no-repeat url(../images/site/whitecurvefooter.svg);
	padding-top: 8%;
}
footer .content_wrapper {
	position: relative;
	z-index: 1;
	margin-top: 8em;
	margin-bottom: 2em;
}
.footer-nav--main ul {
	text-transform: uppercase;
	position: relative;
	display: block;
}
.footer-nav--main a:hover {
	background: none;
	text-decoration: underline;
}
.footer-nav--main a {
	font-family: "Veneer Clean", sans-serif;
	font-size: 1.125em;
	font-weight: 400;
}
.footer-nav--secondary a {
	text-decoration: underline;
}
footer li {
	break-inside: avoid;
	padding: 0.5em 0;
	margin:0 0.33em
}
.footer-nav--main li:first-child a::before {
	content: '';
	display: block;
	background: url(../images/site/eggologo.svg) center / contain no-repeat;
	top: -8em;
	width: 8em;
	height: 8em;
	left: 50%;
	margin-left: -4em;
	position: absolute;
}
footer .social_icons a {
	margin: 0.5em 0.25em;
}
@media (min-width:48em) {
	footer .content_wrapper {
		margin-top: 7em;
	}
	.footer-nav--main li:first-child a::before {
		width: 8em;
		height: 6em;
		left: -0.2em;
		margin-left: -0.8em;
		top: -6em;
	}
	.footer-nav--main ul {
		text-align: left;
		columns: 4;
	}
	.footer-nav--main li {
		display: block;
		max-width: 10em;
	}
}

/* Headings and paragraph styles */

h1 {}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 1rem 0;
	font-family: "Veneer Clean", sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}
h1, h2 {
	font-family: "Veneer", "Veneer Clean", sans-serif;
	font-size: 2.5em;
	line-height: 1;
	text-align: center;
	color: #DA291C;
}
h3 {
	font-size: 2em;
	line-height: 0.9;
}
@media (min-width:64em) {
	h1, h2 {
		font-size: 3.5em;
	}
}
.eggo-instagram h3 {
	text-align: center;
}
p {
	margin: 1rem 0;
}
.disclaimer {
	font-size: 0.8em;
}
small {
	font-size: 0.667em;
}
sup {
	text-decoration: none;
}
h1 sup,
h2 sup,
h3 sup {
	font-size: 33%;
	top: -1.52em;
	margin-left: 0.1em;
}
.kfr-tout--sticky {
	font-family: "omnes-pro";
	text-transform: uppercase;
}
.mobile-menu--active .kfr-tout--sticky,
.search--active .kfr-tout--sticky {
	pointer-events: none;
}

/* Tables */

table {
	margin: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
tr {}
td {
	padding: 0.5em 0;
}

/* Links and CTA Buttons */

a {
	color: #DA291C;
	text-decoration: none;
}
.button-cta {
	font-weight: 400;
	font-family: 'Veneer Clean';
	min-width: 7em;
	position: relative;
	background: #DA291C;
	color: #fff;
	padding: 0.66em 1.25em;
	border-radius: 0.2em;
	text-transform: uppercase;
	transition: color 0.15s, background 0.15s;
	max-width: 300px;
	font-size: 1.25em
}
.button-cta::before {
	content: '';
	position: absolute;
	left: -0.2em;
	top: 0.2em;
	right: 0.2em;
	bottom: -0.2em;
	display: block;
	pointer-events: none;
	border-radius: 0.2em;
	box-shadow: -0.2em 0.2em 0 #DA291C;
	transition: box-shadow 0.15s;
}
.button-cta:hover {
	background: #ac2016;
}
.button-cta:hover::before {
	box-shadow: -0.2em 0.2em 0 #ac2016;
}
.recipe-nutrition .button-cta {
	width: 70%;
	margin: 1em auto 3em;
	box-sizing: border-box;
	display: block;
	border: none;
}
.product-detail-actions .button-cta {
	flex-basis: calc(70% - 1.25em);
	margin-bottom: 1em;
	min-width: 7em;
}
.ytplayer-description .button-cta {
	margin-top: 1em;
}
#recipe-search-submit {
	font-size: 1.125rem;
	font-weight: 400;
	font-family: 'Veneer Clean';
	min-width: 7.5em;
	border-radius: 0.4em;
	color: #fff;
	background: #da291c;
	border: 0.2em solid #fff;
	padding: 0.75em 1em 0.75em 1em;
	text-transform: uppercase;
	margin: 0 0 0 1em;
	box-shadow: -0.4em 0.4em 0 -0.2em #da291c;
	transition: color 0.15s, background 0.15s;
	position: relative;
	top: -0.2em;
	display: inline-block;
}
#recipe-search-submit:hover {
	background: #ac2016;
	box-shadow: -0.4em 0.4em 0 -0.2em #ac2016;
}
#recipe-search-q {
	border: none;
	background-color: #DA291C;
	color: #fff;
	padding: 1em .55em 1em 3em;
	border-radius: 0.3em;
}
.recipe-search-q-icon::before,
.recipe-search-q-icon::after {
	color: #fff;
}
#recipe-search-q::placeholder {
	color: #fff;
}
.recipe-search-text-field {
	max-width: 22em;
	margin: 1em auto;
	text-align: center;
}
.recipe-search-filters-row {
	justify-content: center;
	max-width: 22em;
	margin: 0 auto;
}
.recipe-search-filter {
	flex-basis: 100%;
}
.recipe-search-filter .select-wrapper {
	width: 100%;
}
.recipe-search-filter .select-wrapper select {
	-webkit-appearance: none;
	padding: 1.2em 3em 1.2em 0.65em;
	color: #fff;
	width: 100%;
	background: #da291c;
}
.recipe-search-q-icon {
	/* margin: 0 0 -4.1em .4em; */
}
.recipe-list {
	margin: 1em -0.75em;
}
.recipe-list-item {
	margin: 0 0.5em 1.5em;
	position: relative;
	border-radius: 0.5em;
	flex-basis: 18em;
	max-width: 22em;
	background: #fff;
	box-shadow: 0 0.1em 0.2em 0 rgba(0, 0, 0, .1), 0 0.3em 1em 0 rgba(0, 0, 0, .15);
}
.recipe-list-image {
	padding-top: 66%;
	position: relative;
	overflow: hidden;
	border-radius: 0.5em 0.5em 0 0;
}
.recipe-list-item img {
	width: auto;
	height: auto;
	min-width: 101%;
	min-height: 101%;
	position: absolute;
	right: 50%;
	bottom: 50%;
	transform: translate(50%, 50%);
}
.recipe-list-description {
	padding: 0 1em 5em;
}
.recipe-list-description .button-cta {
	position: absolute;
	bottom: 1.5em;
	left: 50%;
	transform: translate3d(-50%,0,0);
}
.recipe-list-item h3 {
	font-family: "omnes-pro", sans-serif;
	text-transform: none;
	color: #DA291C;
	font-weight: 600;
	text-align: center;
	font-size: 1.5em;
	line-height: 1;
}
.recipesearchresults,/* <- wrong classname, mindtree */
.recipe-results {
	color: #000;
	text-align: center;
	background: #ffd100 url(../images/site/whitecurve.svg) center bottom 2.5vw / 100vw 11vw no-repeat;
	box-shadow: inset 0 -3.2vw 0 #fff;
	padding-top:5vw;
	background-size: 100%, 100%;
}
.recipesearchresults::before,
.recipe-results::before {
	content:'';
	display:block;
	padding-top: 10%;
	margin: -1% 0 -13%;
	background: url(../images/site/whitecurvetop.svg) center bottom / 100vw 11vw no-repeat;
	box-shadow:0 -6vw 0 #fff;
}
.home--featured-recipes {
	padding-bottom:10vw;
	margin-bottom:2em;
}

@media (min-width:48em) {
	.recipe-search-text-field {
		max-width: none;
	}
	#recipe-search-q {
		max-width: 37em;
		width: calc(80% - 10em);
	}
	.recipe-search-filters-row {
		margin: 0 -0.75em;
		max-width: none;
	}
	.recipe-search-filter {
		text-align: left;
		flex-basis: calc(33.333% - 1.5em);
		margin: 0 0.75em 0;
	}
	.recipe-list-item {
		flex-basis: calc(33.333% - 1em);
		max-width: 24em;
	}
	#recipe-search-submit {
		display: inline-block;
		max-width: 10vw;
	}
	#recipe-search-q {
		max-width: 37em;
		width: calc(80% - 10em);
	}
	.recipe-search-text-field {
		text-align: center
	}
	.home--featured-recipes {
		margin-bottom:0;
	}
}
.video-fullwidth .ytplayer-wrapper {
	height: auto;
}
.yt-link-initialized {
	opacity: 1;
	pointer-events: auto;
}
.ytplayer .icon--player {
	opacity: 0.33;
	transform: translate(-50%, -50%) scale(0.75);
}
.yt-link-initialized .icon--player {
	opacity: 1;
	transform: translate(-50%, -50%) scale(1);
	transition: opacity 0.15s, transform 0.15s;
}
.icon--player {
	background:#DA291C url(../images/lwe/play2.svg);
	border: none;
	border-radius:100%;
	overflow: hidden;
	width: 5em;
	height: 5em;
}
.icon--player::after {
	display:none;
}
.ytplayer:hover .icon--player {
	color: #dedede;
}
.ytplayer {
	opacity: 0.8;
	pointer-events: none;
}
.yt-link-initialized {
	opacity: 1;
	pointer-events: auto;
}
.ytplayer-wrapper .ytplayer img {
	height: 100%;
	width: 100%;
	padding: 0;
}
.video--tinychef {
	background: url(../images/site/yellowcurvedown.svg) center bottom / 100vw 300vw no-repeat;
	padding:2em 0 10vw;
}
@media (min-width:48em) {
	.icon--player {
		font-size: 1em;
	}
	.button-cta {
		min-width: 8em;
	}
	.video-fullwidth .ytplayer-wrapper {
		width: 70%;
	}
	.video--tinychef .content_wrapper {
		display:flex;
		align-items:flex-start;
	}
	.video--tinychef h2 {
		margin-top:-0.1em;
		width:7em;
		text-align:left;
		margin:-0.1em 0 1em 1rem;
	}
}
@media (min-width:64em) {
	.video--tinychef h2 {
		font-size:3.5em;
	}
}
.nav--main li:hover>div {
	max-height: 100vh !important;
}

/* Forms */

input,
textarea,
textarea {
	border-radius: 0.3em;
}
select {
	/* border:none; */
	border-radius: 0.3em;
	font-weight: 400;
	text-align: center;
	padding: 0.45em 2em 0.5em 1em;
	transition: color 0.15s, background 0.15s;
	background: #fff;
	/* color: #fff; */
}
.pagination a,
.pagination input {
	background: #DA291C;
}
#search input[type="text"] {
	border-radius: 0;
	text-indent: 0.33em;
	padding: 0 3rem 0 0;
	outline-offset: 0.25em;
}
#search .search-label--large {
	font-weight: 600;
	font-family: 'omnes-pro';
	font-size: 290%;
	padding: 0 .2em 0 0;
}
#search .search-label--submit::before {
	top: 0.3em;
	left: 0.46em;
}
#search .search-label--submit::after {
	top: 2.15em;
	left: 1.8em;
}

/* Some active styles */

a:focus,
a:active,
button:focus,
button:active,
input:focus,
input:active,
textarea:focus,
textarea:active,
select:focus,
select:active,
[tabindex]:focus,
.faq input:focus+label,
form input[type="checkbox"]:focus+label:before,
form input[type="radio"]:focus+label:before {
	outline: medium solid #000;
}
.tns-controls[tabindex]:focus {
	outline: none;
}
.tns-controls[tabindex]:focus::after {
	content: '';
	display: block;
	border: medium solid #000;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0;
	right: 0;
	z-index: 1;
	pointer-events: none;
}
#search input:focus {
	outline: medium solid #DA291C;
}
.menu-button:focus:hover,
.menu-button:active:hover,
.search-button:focus:hover,
.search-button:active:hover,
a:focus:hover,
a:active:hover {
	outline: none;
	box-shadow: none;
}

/* Basic Hero */

.pagehero {
	color: #fff;
	height: 60vw;
	max-height: calc(100vh - 12em);
	min-height: 15em;
	overflow: visible;
}

.hero--products {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/ourproducthero_mobile.jpg) top center;
	background-size: cover;
}
.hero--product-waffles {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/waffleshero_mobile.jpg) top center;
	background-size: cover;
}
.hero--product-pancakes {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/pancakehero_mobile.jpg) top center;
	background-size: cover;
}
.hero--product-kids {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/kidshero_mobile.jpg) top center;
	background-size: cover;
}
.hero--product-thick {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/thickhero_mobile.jpg) top center;
	background-size: cover;
}
.hero--recipes-search {
	height: 45vw;
	min-height: 20vw;
	background: url(../images/products/recipeshero_mobile.jpg) top center;
	background-size: cover;
}
.hero--promotions {
	height: 40vw;
	min-height: 0;
	background: #FFD100 url(../images/promotions/wylye.svg) center center / 80vw auto no-repeat;
}
.pagehero .tns-nav {
	bottom: -1em;
}
.tns-outer .tns-nav button {
	color: rgba(255, 255, 255, 0);
	font-size: 0.66em;
	padding: 0.33em;
}
.tns-outer .tns-nav button::before {
	border: 2px solid #da291c;
	box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.1);
}
.tns-outer .tns-controls button[data-controls]::before,
.tns-outer .tns-controls button[data-controls]::after {
	background: #FFD100;
}
.tns-controls button[data-controls] {
	padding: 0.1em;
}
.tns-outer .tns-nav button.tns-nav-active {
	color: #da291c;
}
.hero-slider-wrapper {
	border-bottom:2em solid #FFD100;
}
.pagehero h1, 
.pagehero h2 {
	text-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.5);
	color: inherit;
	position: relative;
	z-index: 2;
	font-size:calc(0.8em + 6vw);
}
.pagehero h1 span ,
.pagehero h2 span {
	display:block;
}
.pagehero .button-cta {
	position: relative;
	z-index: 2;
}
.pagehero .content_wrapper {
	height:90%;
}
.pagehero::after {
	display: block;
	content: '';
	background:url(../images/site/whitecurve.svg) center bottom -1vw  / 100vw 10vw no-repeat;
	position: absolute;
	width: 100%;
	height: auto;
	padding-top: 9%;
	bottom: 0;
}
.hero--schoolofeggo::after,
.hero--homepage::after,
.hero--lwe::after,
.hero--lwebh::after,
.hero--lwemrh::after{
	background: url(../images/site/yellowcurve.svg) center top / 100vw 26vw no-repeat;
}
.page-title-lwe {
	background:#ffd100;
}
.hero--lwe h1 {
	width:4em;
	height:5em;
	background:url(../images/lwe/leggo-with-eggo-stacked.svg) center top / contain no-repeat;
	color:transparent;
	text-shadow:none;
}
.hero--lwemrh h1 {
    visibility: hidden;
    display: none;
}

.pagehero .rich-text {
	position: static;
}
.hero--schoolofeggo {
	background: url(../images/home/homehero-schoolofeggo.png) 50vw bottom / contain no-repeat, url(../images/home/homehero-schoolofeggo-bg.jpg) center bottom / cover;
	text-align: left;
	height: 57vw;
	max-height: none;
}
.hero--schoolofeggo .rich-text {
	font-size: 1.9vw;
	text-align: center;
}
.hero--schoolofeggo h1, 
.hero--schoolofeggo h2 {
	text-align: inherit;
	line-height: 0.85;
	max-width: 12em;
	color: #da291c;
	font-size: 2em;
	text-shadow: none;
	/* text-shadow: 0px 0px 4px #FFF; */
}
.hero--schoolofeggo img {
	height: auto;
	width: 20em;
	margin: 1em auto 0;
}
.hero--schoolofeggo h1 span, .hero--schoolofeggo h2 span {
	display: block;
}
.hero--schoolofeggo h1 .line-2, .hero--schoolofeggo h2 .line-2 {
	font-size: 0.9em;
	margin: 0.05em 0 0.1em;
}
.hero--schoolofeggo h1 .line-3, .hero--schoolofeggo h2 .line-3 {
	font-size: 1.8em;
	color: #f24b23;
}
.hero--schoolofeggo h1 .line-4, .hero--schoolofeggo h2 .line-4 {
	font-size: 2.1em
}
.hero--homepage {
	height:60vw;
	max-height:48em;
}
.hero--homepage .button-cta {
	font-size:inherit;
}
.hero--homepage .tns-controls button {
	display:none;
}
.hero--homepage-slide1 {
	background:url(../images/lwe/home-slide-1-mobile.jpg) center / cover no-repeat; 
}
.hero--homepage-slide2 {
	background:url(../images/lwe/home-slide-2-mobile.jpg) center / cover no-repeat; 
}
.hero--homepage-slide2 .content_wrapper {
	text-align:left;
}
.hero--homepage-slide2 h1 {
	color: #da291c;
	text-shadow:none;
	width: 5em;
	text-align:left;
}
.hero--recipes-lwe {
	background:linear-gradient(to left, #ffe84a, #ffe040); 
}
.hero--lwe {
	background:url(../images/lwe/hero-lwe-mobile.jpg) center / cover no-repeat; 
	height:60vw;
}
.hero--lwebh {
	background:url(../images/lwe/hero-lwebh-mobile.jpg) center / cover no-repeat; 
	height: 50vw;
	text-align: left;
	min-height: 0;
}
.hero--lwemrh {
	background:url(../images/lwe/hero-lwemrh-mobile.jpg) top / cover no-repeat; 
	height:50vw;
	text-align: left;
	min-height: 0;
}
.hero--lwebh .rich-text{
	text-align: left;
}
.hero--lwebh h1{
	color: #da291c;
	text-align: left;
	text-shadow: none;
	max-width:6em;
	margin-top: 15%;
}
.page-title-lwe .lwebhlink{
	color: #000;
	font-weight: 800;
}
.hero--recipes-lwe .content_wrapper{
	text-align:left;
	position:relative;
}
.hero--recipes-lwe .content_wrapper::after {
	content:'';
	position:absolute; left:36%; 
	margin-left:4em;
	bottom:-10%; top:0;
	right:-4em;
	background:url(../images/lwe/recipes-hero.png) center left / contain no-repeat;
	z-index:1;
}
.hero--recipes-lwe h1 {
	text-align:left;
	color: #da291c;
	text-shadow:none;
	width: 5em;
}
.hero--recipes-lwe h1 span {
	font-size:66%;
}
@media (min-width:48em) {
	.pagehero {
		height: 50vw;
		max-height: calc(100vh - 12em);
		min-height: 0;
	}
	.pagehero h1,
	.pagehero h2 {
		font-size: 4em;
	}
	.pagehero .content_wrapper::before {
		height: 100%;
	}
	.hero--homepage {
		height:45vw;
	}
	.hero--homepage h1,
	.hero--homepage h2 {
		font-size: 3em;
	}
	.hero--homepage h1 img,
	.hero--homepage h2 img {
		margin-bottom:0.33em;
	}
	.hero--homepage .button-cta {
		font-size:1.25rem;
	}
	.hero--homepage-slide1 {
		background:url(../images/lwe/home-slide-1.jpg) center / cover no-repeat; 
	}
	.hero--homepage-slide2 {
		background:url(../images/lwe/home-slide-2.jpg) center / cover no-repeat; 
	}
	.hero--homepage-slide2 h1 {
		text-align:center;
		width:7em;
		margin: 0.25em auto;
	}
	.hero--homepage-slide1 .content_wrapper {
		text-align:right;
	}
	.hero--homepage .rich-text {
		text-align:center;
		padding:0 3em;
		min-width: calc(50% - 6em);
	}
	.hero--recipes-lwe {
		max-height:32em;
	}
	.hero--recipes-lwe .rich-text {
		width: 50%;
		text-align: center;
	}
	.hero--recipes-lwe h1 {
		text-align:center;
		margin:0 auto;
	}
	.hero--recipes-lwe .content_wrapper::after {
		top:-10%;
		margin-left:0;
		left:45%;
		bottom:-25%;
		right:-2em;
	}
	.hero--lwe {
		background:url(../images/lwe/hero-lwe.jpg) center / cover no-repeat; 
		height: 40vw;
		min-height: 20em;
	}
	.hero--lwebh {
		background:url(../images/lwe/hero-lwebh.jpg) center / cover no-repeat; 
		height: 40vw;
		min-height: 15em;
	}
	.hero--lwemrh {
		background:url(../images/lwe/hero-lwemrh.jpg) center / cover no-repeat; 
		height: 30vw;
	}
	.hero--schoolofeggo {
		height: 40vw;
		max-height: none;
	}
	.hero--schoolofeggo h1, .hero--schoolofeggo h2 {
		text-shadow: none;
		font-size: 2.8em;
	}
	.hero--schoolofeggo .content_wrapper {
		max-width: none;
	}
	.hero--schoolofeggo .rich-text {
		font-size: 1.1vw;
		margin-left: calc(28vw - 20em);
		text-align: center;
	}
	.hero--products {
		height: 30vw;
		background: url(../images/products/ourproducthero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--product-waffles {
		height: 30vw;
		background: url(../images/products/waffleshero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--product-pancakes {
		height: 30vw;
		background: url(../images/products/pancakehero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--product-thick {
		height: 30vw;
		background: url(../images/products/thickhero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--product-kids {
		height: 30vw;
		background: url(../images/products/kidshero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--recipes-search {
		height: 30vw;
		background: url(../images/products/recipeshero.jpg) top center;
		background-size: cover;
		min-height: 20em;
	}
	.hero--promotions {
		height: 25vw;
		background: #FFD100 url(../images/promotions/wylye.svg) center 4vw/ 52vw auto no-repeat;
		min-height: 20em;
	}
	.hero--lwebh h1{
		font-size:3em;
		max-width:none;
		width:8em;
		margin-top:5%;
		margin-left:20%;
	}
}
@media (min-width:64em) {
	.hero--homepage h1,
	.hero--homepage h2 {
		font-size: 4em;
	}
	.hero--promotions h2 {
		font-size: 3.5em;
	}
	.hero--promotions {
		background: #FFD100 url(../images/promotions/wylye.svg) center 4vw / 48vw auto no-repeat;
	}
	.hero--lwebh h1 {
		font-size:4em;
	}
}
@media (min-width:48em) and (min-aspect-ratio:5/3) {
	.hero--schoolofeggo {
		height: 62vh;
	}
	.hero--schoolofeggo .rich-text {
		font-size: 1.75vh;
	}
}
@media (min-width:48em) and (min-aspect-ratio:3/1) {
	.hero--schoolofeggo {
		height: 20vw;
	}
	.hero--schoolofeggo .rich-text {
		font-size: 0.6vw;
	}
}
.recipes-intro,
.schoolofeggo-intro ,
.lwe-intro {
	font-size:1em;
	max-width:29em; 
	text-align:center;
	padding:1em;
	margin:auto;
}
.schoolofeggo-intro a {
	text-decoration:underline;
}
.recipes-intro {
	max-width:23em;
}
.lwe-intro {
	max-width:32.5em;
	padding: .5em 0;
}
.lwe-intro p{
	margin: 1em 0;
}
.lwe-intro img {
	display:block;
	width: 8em;
	vertical-align: middle;
	margin:auto;
}
.lwe-intro .mrh {
	width: 12em;
}
@media (min-width:48em) {
	.lwe-intro img {
		display:inline-block;
	}
	.lwe-intro .mrh {
		width: 20em;
	}
	.recipes-intro,
	.schoolofeggo-intro,
	.lwe-intro {
		font-size: 1.25em;
	}
}
.lwe-promotions {
	background: #fff url(../images/site/yellowdowncurve.svg) center top -12vw / 100vw 26vw no-repeat;
}
.lwe-promotions .content_wrapper{
	width: calc(80% - 2em);
}
.lwe-three-column {
	text-align:center;
	padding:1em 0;
	margin:0em -0.5em;
	display:flex;
	align-items:stretch;
	justify-content:center;
	flex-wrap:wrap;
}
.lwe-three-column > div  {
	background:#fff;
	border-radius:0.5em;
	box-shadow:0 0.1em 0.75em rgba(0,0,0,0.2);
	margin:0.5em;
	overflow:hidden;
	position:relative;
	width:100%;
	max-width:24em;
	min-width:18em;
}
.lwe-three-column > div img {
	width:100%;
}
.lwe-three-column h3 {
	font-family:inherit;
	font-size:1.4em;
	font-weight:900;
	color:#da291c;
	text-transform: none;
	margin: 0 0 .5rem;
}
.lwe-three-column .lwe-description  {
	padding:0 1em 5em;
}
.lwe-description  p{
	line-height: 1;
	margin: 0 0 2rem;
}
.lwe-three-column .button-cta {
	position:absolute;
	bottom:2em;
	left:50%;
	transform:translate3d(-50%,0,0);
	white-space:nowrap;
}
@media (min-width:48em) {
	.lwe-three-column > div {
		flex-basis:calc(33% - 1em);
	}
	.lwe-promotions .content_wrapper{
		width: calc(100% - 2em);
	}
	.lwe-description  p{
		line-height: 1.5;
		margin: 1rem 0 2rem;
	}
	.lwe-three-column h3 {
		margin: 0 0 1rem;
	}
}

/* Multiple column Promotions */

.promotions-featured {
	text-align: center;
}
.promotions-featured h2 {
	color: #DA291C;
	font-size: 4em;
	position: relative;
}
.promotions-featured h2 span {
	display: block;
}
.promotions-featured h2 .line-1 {
	text-indent: -2em;
	font-size: 80%;
}
.promotions-featured h2 .line-2 {
	text-indent: 1em;
}
.promotions-featured .content_wrapper {
	width: 100%;
	margin: 0 auto;
}
.promotions-featured-column {
	position: relative;
}
.promotions-featured .promotions-featured-column {
	display: block;
	position: relative;
	overflow: hidden;
	background-color: #F5F5F5;
}
.promotion--kfr {
	min-height:18em;
}
.promotion--kfr::before {
	content:'';
	display:block;
	padding-top:67%;
}
.promotions-featured img {
	width: 100%;
}
.promotions-featured .rich-text {
	overflow: hidden;
}
.promotions-description h3 {
	color: #DA291C;
}
.promotions-description {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	width: 100%;
	box-sizing:border-box;
}
.promotions--kfr .promotions-description img {
	width: 12em;
	display: block;
	margin: 0 auto 2em;
}
.promotion--home .promotions-description p {
	color: #000;
}

.promotion--schoolofeggo .promotions-description {
	height:92%;
	padding:0 2em;
	text-align:left;
	font-size:3vw;
}

.promotion--schoolofeggo h3 {
	font-size:3em;
	width:6em;
    font-family: 'Veneer', sans-serif;
}
.promotion--schoolofeggo .button-cta {
	position:absolute;
	bottom:1em;
	left:2em;
	transform:none;
	font-size:1.25rem;
}

.schoolofeggo-intro b{
    color: #DA291C;
}

.promotions--flavorstacking .promotions-description {
	height:100%;
	background: radial-gradient(circle closest-corner at 50% 13% , rgb(40,20,0,0.3), rgb(0 0 0 / 0%));
}
.promotions--flavorstacking .promotions-description h3 {
	text-shadow: 0.066em 0.066em 0 rgba(0, 0, 0, 0.25);
	color: #fff;
	position: absolute;
	width:100%;
	top: 20%;
	font-size: 10vw;
	margin-top:-1em;
}
.promotions--flavorstacking .promotions-description p {
	position: absolute;
	left: 15%;
	top: 20%;
	color: #ffffff;
	width: 70%;
	text-shadow: 0.1em 0.1em 0.1em rgba(0, 0, 0, 0.6);
	font-size: 4vw;
}
.promotions--flavorstacking .button-cta {
	left: 50%;
	margin-top: 4.55em;
	position: absolute;
	top: 50%;
	transform: translate3d(-50%,0,0);
}

@media (min-width:48em) {
	.promotions-featured {
		background-color: #F5F5F5
	}
	.promotions-featured .promotions-featured-column {
		font-size: inherit;
		min-height: 0;
	}
	.promotions-description h3 {
		font-size: 2em;
	}
	.promotion--schoolofeggo .promotions-description {
		font-size:2vw;
	}
	.promotions--flavorstacking .promotions-description h3 {
		font-size:3em;
	}
	.promotions--flavorstacking .promotions-description p {
		font-size:inherit;
	}
}
@media (min-width:64em) {
	.promotion--kfr h3, 
	.promotions--kfr h3 {
		font-size: 3em;
	}
	.promotion--kfr p, 
	.promotions--kfr p {
		font-size: 1.25em;
	}
}
@media (min-width:75em) {
	.promotion--schoolofeggo .promotions-description {
		font-size:1.5em;
	}
}
/* END Multiple column Promotions */


/* Home Featured Products */

.products-featured {
	text-align: center;
	padding: 1em 0 1em;
}
.products-featured p {
	width: 80%;
	margin: 0 auto 1.5em
}
.products-featured h3 {
	color: #DA291C;
	position: relative;
}
.products-featured h3 {
	font-size: 2em;
}
.products-featured h2 {
	padding: 0.75em .25em .25em;
	color: #000;
	min-width: 33%;
	font-size: 2.5em;
}
.products-featured img {
	width: 100%;
}
.product-category-back {
	color:#000;
	font-weight: 400;
	font-size: 1.25em;
	text-transform:uppercase;
	position:relative;
	display:inline-block;
	max-width:calc(100% - 1em);
	transition:padding 0.2s;
}
.product-category-back::before {
	content:'';
	display:inline-block;
	position:absolute;
	width:0.8em;
	height:0.8em;
	border-top:0.2em solid currentcolor;
	border-left:0.2em solid currentcolor;
	transform:rotate(-45deg) scale(0.2);
	margin:0 -0.5em 0;
	top: 0.1em;
	left:0;
	opacity:0;
	transition:margin 0.2s, transform 0.2s, opacity 0.2s;
}
.product-category-back:hover {
	padding-left:1em;
}
.product-category-back:hover::before {
	transform:rotate(-45deg) scale(0.6);
	margin:0 0.1em 0 0;
	opacity:1;
	transition:margin 0.2s, transform 0.2s, opacity 0.2s;
}
.product-category-description {
	padding: 0.2em 0.5em 3em;
}
.products-featured-row {
	justify-content: center;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -1em;
	text-align: center;
}
.products-featured-row .product-primary-image {
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 3em;
}
.products-featured-row .product-secondary-image {
	display: block;
	position: absolute;
	z-index: 3;
	width: 70%;
	left: 57%;
	transform: /* center it: */
	translate(-60%, -100%);
}
.products-featured-row .product-secondary-image img {
	width: 100%;
}
.products-featured .product-category {
	position: relative;
	color: #000;
	margin: 0 1em 2em;
}
.products-featured .product-category h3 {
	color: #DA291C;
	font-family: "omnes-pro", sans-serif;
	font-size: em;
	text-transform: none;
	font-weight: 600;
}
.product-category:last-of-type h3:last-of-type::before {
	content: 'Thick & Fluffy ';
}
.product-category:nth-of-type(3) h3:last-of-type::before {
	content: '-';
	display: block;
	visibility: hidden;
}
.products-featured .button-cta {
	position: absolute;
	left: 50%;
	transform:translate3d(-50%,0,0);
	bottom: 0;
}
@media (min-width:48em) {
	.products-featured {
		position: relative;
	}
	.products-featured::before {
		content: '';
		display: block;
		position: absolute;
		top: 60%;
		left: 0;
		right: 0;
		bottom: 0;
		border-bottom: 15em solid #FFD100;
		margin-top: 6em;
		background: url(../images/site/bottomyellowcurve.svg) 0 0 / 100% auto no-repeat;
	}
	.products-featured h2 {
		font-size: 3em;
	}
	.products-featured-row {
		margin: 0 -1.5em;
	}
	.products-featured-row .product-primary-image {
		margin-bottom: 4em;
	}
	.products-featured .product-category {
		flex-basis: calc(50% - 2em);
		margin: 0 0.5em 2em;
	}
	.product-category .product-category-description {
		background: none;
		z-index: 2;
	}
}

/* END Featured Products */


/* Product Line Lists */

.products-line,
.productlist {
	text-align: center;
	position: relative;
	padding: 0 0em;
	margin: 0 -1em 1em;
}
.products-line h2+p,
.productlist h2+p {
	font-size: 1.25em;
	max-width: 600px;
	margin: 1em auto;
}
.products-featured h2,
.products-line h2,
.productlist h2 {
	display: none;
	visibility: hidden;
}
.products-line--related h2 {
	display: inline-block;
	visibility: visible;
}
.products-line--related h2 {
	color: #000;
}
.products-list-product {
	padding: 1em 0;
}

/* bazaarvoice stars */

.products-list-product {
	position: relative;
	padding-bottom: 2em;
}
.products-list-product .bv_main_container {
	transform: translate(-50%, 0) scale(0.875) !important;
	position: absolute !important;
	bottom: 0 !important;
	left: 50% !important;
}
.products-list-product .product-primary-image {
	height: 8em;
	margin-bottom: 0.5em;
	position: relative;
}
.products-list-product .product-primary-image>img {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: 90%;
	max-height: 100%;
	transform: translate(-50%, -50%);
}
.product-list-title {
	display: block;
	padding: 0 0.5em;
	text-decoration: underline;
	font-weight: 600;
}
@media (min-width:48em) {
	.productlist {
		margin: 0 auto 2em;
		max-width: 64em;
	}
	.products-list-product {
		flex-basis: 25%;
	}
	.page--product-category .products-line h2::after {
		left: auto;
		right: 4rem;
		transform: scalex(-1);
	}
	.page--product-category .products-line p {
		padding: 0 20%;
		margin: 0em 5em 2em;
	}
}
@media (min-width:64em) {
	.products-list-product {
		font-size: 1.25em;
	}
	.search-results-item {
		font-size: 1.25em;
	}
}

/* END Product Line Lists */


/* Product Detail page */

.product-slider-holder,
.product-detail-overview {
	margin-top: 1em;
}
.product-images-container,
.recipe-images-container {
	max-width: 28em;
	margin: 0 auto;
}
.product-thumbnails-container .tns-nav-active {
	border-color: #DA291C;
}
.product-detail-overview h1,
.recipe-detail-overview h1 {
	color: #DA291C;
	font-weight: 600;
	font-size: 2em;
	line-height: 1;
	font-family: "omnes-pro", sans-serif;
	text-transform: none;
	text-align:left;
}
.product-detail-overview p,
.recipe-detail-overview p {
	font-size: 1em;
	margin: 1em 0;
}
.product-detail-actions,
.recipe-detail-actions {
	text-align: center;
	justify-content: center;
}
.recipe-highlights {
	display: flex;
	text-align: center;
	justify-content: center;
}
.recipe-highlights>div {
	width: 8em;
	padding-top: 4em;
}
.recipe-highlights strong {
	display: block;
	font-size: 1.2em;
}
.recipe-highlight--preptime {
	background: url(../images/site/icon-chefhat.svg) center top / 4em 4em no-repeat;
}
.recipe-highlight--totaltime {
	background: url(../images/site/icon-clock.svg) center top / 4em 4em no-repeat;
}
.recipe-highlight--yield {
	background: url(../images/site/icon-bowl.svg) center top / 4em 4em no-repeat;
}
.recipe-related-product-tile p {
	color: #D81411;
	font-size: 1.5em;
	text-align: center
}
.recipe-related-product-tile img {
	margin: 0 auto;
}
.recipe-related-product-tile {
	border: 2px #FFD100 solid;
	padding: 1em;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	height: auto;
	max-width: 24em;
	margin: 0 auto;
	text-align: center;
}
.recipe-related-product-tile h3 {
	text-align: center;
	width: 100%;
}
.recipe-related h2 {
	color: #000;
}
.recipe-list-description {
	text-align: center
}
.sharer p {
	text-align: center;
	margin: 0;
	font-size: 1em;
	margin: 0 0 5px 0;
}
.product-detail-actions .sharer,
.recipe-detail-actions .sharer {
	height: 3.3em;
	flex-basis: 100%;
	justify-content: center;
}
.share-icon {
	background: url(../images/site/icon-sharer.svg) center / contain no-repeat;
}
.addthis_toolbox {
	font-size: 90%;
}
.addthis_toolbox a {
	margin: 0 0 0 0.25em;
}
.product-nutrition h2 {
	color: inherit;
}
.product-nutrition h3 {
	font-size: 2em;
}
.product-nutrition-highlights {
	order: 1;
}
.product-nutrition-highlights h3:first-child {
	display: block;
	color: #000;
}
.product-nutrition-smartlabel .select-wrapper select {
	font-size: 1.125rem;
	padding: 0.55em 3em 0.55em 0.5em;
	background: #da291c;
	border: none;
	color: #fff;
}
.select-wrapper::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1.2em;
	width: 0.66em;
	height: 0.66em;
	border-bottom: 0.2em solid #fff;
	border-right: 0.2em solid #fff;
	transform: translate(0, -0.66em) rotate(45deg);
	pointer-events: none;
}

.product-nutrition-highlights p {
	text-align: justify;
}
.product-nutrition-smartlabel-title+p {
	margin-bottom: 0.25em;
}
.product-nutrition .content_wrapper>h2+p {
	display: none;
}
.product-nutrition p,
.product-nutrition table {
	font-size: 0.875em;
	line-height: 1.5;
	font-weight: 300;
}
.product-nutrition td {
	border-bottom: 1px solid currentcolor;
}
.product-nutrition td.spacer,
.product-nutrition tr:last-child td {
	border-bottom: none;
}
.product-nutrition {
	color: #000;
	background: #FFD100;
	text-align: center;
}
.product-nutrition-smartlabel {
	margin: 0 0 2em;
	text-align: center;
}
.recipe-nutrition {
	color: #000;
	text-align: left;
	margin: 1em 0;
	background: #FFD100;
}
.recipe-nutrition h3 {
	text-align: center;
	margin: 1rem auto;
}
.product-nutrition::before,
.recipe-nutrition::before {
	display: block;
	content: '';
	background: url(../images/site/whitecurvefooter.svg) top -4vw center / 100vw 12vw no-repeat;
	width: 100%;
	height: auto;
	padding-bottom: 11vw;
	bottom: 0;
	margin-top: -1px;
}
.product-nutrition::after,
.recipe-nutrition::after {
	display: block;
	content: '';
	background: #FFD100 bottom -1vw center / 100vw 10vw no-repeat url(../images/site/whitecurve.svg);
	width: 100%;
	height: auto;
	padding-bottom: 9vw;
	bottom: 0;
	margin-top: -1px;
	transform:scalex(-1);
}
.product-nutrition-row {
	display: flex;
	flex-wrap: wrap;
}
.recipe-ingredients h3,
.recipe-instructions h3 {
	text-align: center;
	margin: 2em 0 0 0;
}
.recipe-ingredients ul {
	list-style: none;
	margin: .5em 0 2em 0;
	padding: 0;
}
.recipe-ingredients li {
	margin: .7em 0;
}
.recipe-directions ol {
	margin: .5em 0 2em;
	padding: 0 0 0 1em;
}
.recipe-directions-row {
	width: 100%;
}
.recipe-ingredients li,
.recipe-nutrition-directions li {
	margin: .7em 0;
}
@media (min-width:48em) {
	.product-nutrition-smartlabel .select-wrapper {
		width: 13em;
	}
	.product-slider-holder,
	.recipe-slider-holder {
		padding-right: 2em;
	}
	.recipe-directions-row>div {
		flex-basis: 50%;
		max-width: 30em;
	}
	.recipe-ingredients {
		padding-right: 2em;
	}
	.recipe-related-product-tile {
		padding: 1em;
		margin: 1em auto;
		max-width: 48em;
	}
	.recipe-related-product-tile img {
		width: 27%;
	}
	.recipe-related-product-tile h3 {
		width: auto;
	}
	.recipe-related-product-tile div {
		max-width: 35%;
	}
	.product-nutrition-highlights {
		padding-right: 1em;
	}
	.product-nutrition-table {
		padding-left: 1em;
	}
	.addthis_toolbox {
		font-size: 117%;
	}
	.product-nutrition-highlights {
		order: 0;
	}
	.product-nutrition-smartlabel .button-cta {
		width:8em;
	}
	.product-detail-highlights .content_wrapper {}
}
@media (min-width: 64em) {
	.recipe-detail-overview h1,
	.product-detail-overview h1 {
		font-size: 2.5em;
	}
	.recipe-list-item {
		flex-basis: calc(33.333% - 1.5em);
		max-width: 24em;
	}
}
@media (min-width: 75em) {
	.recipe-detail-overview h1,
	.product-detail-overview h1 {
		font-size: 3em;
	}
}
.page-title {
	text-align: center;
}

/* Contact us -- based on old KSTL form */

main #KSTL-ContactUs-main .writeus {
	min-height: 2em;
}
main #KSTL-ContactUs-main .writeus p {}
main #KSTL-ContactUs-main .box-bordered {
	border: 0.15em solid #FFD100;
}
main #KSTL-ContactUs-main .box-header {
	background: #FFD100;
	margin: -0.15em -0.15em 0;
}
main #KSTL-ContactUs-main .box-header h2 {
	color: #000;
	text-align: left;
	font-size: 1.5em;
	font-family: "omnes-pro", sans-serif;
	text-transform: none;
	font-weight: 600;
}
main #KSTL-ContactUs-main .box-header span {
	white-space: normal;
}
main #KSTL-ContactUs-main fieldset input,
main #KSTL-ContactUs-main fieldset textarea {
	width: 100%;
	/* border: none; */
	/* background-color: #e8e7e7; */
}
main #KSTL-ContactUs-main fieldset select {
	max-width: 100%;
	/* background-color: #e8e7e7; */
	/* color: #000; */
	/* border-radius: 0; */
}
.kstl-contactus {
	max-width: 56em;
	margin: 0 auto;
}
.contact-intro {
	max-width: 50em;
	margin: 2em auto;
}
.contact-intro h2 {
	line-height: 0.8;
	color: #000;
}
.contact-extra .content_wrapper {
	max-width: 48em;
	text-align: center;
	margin: 0 auto;
}
.contact-extra p {
	text-align: left;
	margin: 1rem 0;
}
.contact-preliminary,
.contactpreliminary {
	max-width: 58em;
	margin: auto;
}
.contact-preliminary .content_wrapper,
.contactpreliminary .content_wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.contact-preliminary-option {
	border: 0.15em solid #FFD100;
	flex-basis: 100%;
	margin: 0 0 1em 0;
}
.contact-preliminary-title {
	background: #FFD100;
	padding: .5em;
	margin: -0.15em -0.15em 0;
}
.contact-preliminary-title h2 {
	color: #000;
	margin: 0;
	font-size: 1.5em;
	font-family: "omnes-pro", sans-serif;
	text-transform: capitalize;
	font-weight: 600;
}
.contact-preliminary-content {
	padding: 0 1em 1em;
	text-align: center;
}
.qq-uploader .qq-upload-button {
	background-color: #DA291C;
	border-radius: 5px;
}
@media (min-width:64em) {
	.contact-preliminary-option {
		flex-basis: calc(33.33% - 1em);
	}
	.contact-preliminary-content p {
		text-align: left;
		min-height: 4.5em;
	}
}
.tweet-row>div {
	margin-bottom: 1em;
	box-shadow: 0 0 0.5em rgba(0, 0, 0, 0.15);
	border-radius: 0.66em;
	overflow: hidden;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
}
.tweet-row iframe {
	margin: 0 auto 0 !important;
	max-width: 100% !important;
	width: 100% !important;
	min-height: 100% !important;
	min-width: 250px !important;
	border: none !important;
	margin: 0 !important;
}
.eggo-instagram {
	background: #FFD100 bottom -1vw center / 120vw 10vw no-repeat url(../images/site/whitecurve.svg);
	padding: 0 0 9vw;
}
.tweet-row div>span:first-of-type {
	max-width: none !important;
}
@media (min-width:48em) {
	.tweet-row {
		display: flex;
		margin: 0 -1.33em 10vw;
		flex-wrap: wrap;
		justify-content: center;
	}
	.tweet-row>div {
		flex-basis: calc(33.333% - 1.5em);
		margin: 0 0.5em 1em;
		min-width: 24em;
	}
}

/* Shim for contact form checkboxes + labels that are in the wrong order */

label {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
select::-ms-expand {
	display: none;
}
body #KSTL-ContactUs-main fieldset .checkbox>div {
	float: none;
}
#KSTL-ContactUs-main fieldset .checkbox {
	position: relative;
}
#KSTL-ContactUs-main fieldset .checkbox label[for] {
	padding-left: 1.75em;
	display: block;
	line-height: 1.15em;
}
#KSTL-ContactUs-main fieldset .checkbox label+div {
	float: none;
}
#KSTL-ContactUs-main fieldset .checkbox>div>div {
	position: static;
}
#KSTL-ContactUs-main fieldset .checkbox label+div span input#KSTL-ContactUs-Terms,
#KSTL-ContactUs-main fieldset .checkbox label+div span input#KSTL-ContactUs-Opt-In {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	margin: -1.25em 0.2em;
	float: left;
	position: static;
	outline: none;
	border: none;
}
#KSTL-ContactUs-main fieldset .checkbox label+div span input::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0em;
	width: 1.06em;
	height: 1.06em;
	border: 2px solid #000000;
	background: #fff;
}
#KSTL-ContactUs-main fieldset .checkbox label+div span input::after {
	content: '✔';
	position: absolute;
	line-height: 0.8;
	color: #000;
	font-size: 154%;
	top: -0.1em;
	left: 0.1em;
	opacity: 0;
	-webkit-transform: scale(0.1);
	transform: scale(0.1);
	transition: all .15s;
}
#KSTL-ContactUs-main fieldset .checkbox label+div span input:checked::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#KSTL-ContactUs-main fieldset .checkbox label+div span input:focus::before {
	outline: medium solid rgba(37, 165, 255, 0.67);
}

/* END Shim for contact form checkboxes + labels that are in the wrong order */


/* hide the custom checkbox in the bazaarvoice modal */

.bv-cleanslate input[type="checkbox"]:not(:checked)+label:before,
.bv-cleanslate input[type="checkbox"]:checked+label:before,
.bv-cleanslate input[type="checkbox"]:not(:checked)+label:after,
.bv-cleanslate input[type="checkbox"]:checked+label:after {
	display: none;
}

/* expanding the main content area on lg desktop */

@media (min-width:64em) {
	.promotions-featured-row {
	}
	.content_wrapper {
		width: calc(100% - 4em);
	}
	.contact-preliminary {
		max-width: 60em;
	}
	.products-featured .content_wrapper,
	.promotion--home .content_wrapper {
		max-width: 58em;
	}
	.video--frenchtoast .content_wrapper,
	.video--fluffier .content_wrapper {
		max-width: 58em;
	}
}